## media-player-info 6

=== debian/changelog ===
media-player-info (6-1) unstable; urgency=low

  * New upstream release:
    - Add icon for HTC G1 phone
    - Add Palm Prē
    - Add Samsung Galaxy
    - Add Nokia N900 phone
    - Add MP3 support to the Samsung Galaxy
    - Add Google Nexus One
    - Add Huawei Pulse phone
    - Add icon for Google Nexus One phone
    - Add Sansa Clip+
    - Add Cowon S9
    - Fix name of iPod icon name
    - Fix udev rules to catch MTP devices, too

 -- Martin Pitt <mpitt@debian.org>  Thu, 08 Apr 2010 12:23:51 +0200

media-player-info (5-1) unstable; urgency=low

  * New upstream release: 
    - add iRiver H320, H340 (LP: #487963)
    - add Amazon Kindle 2
    - Add Motorola Droid (LP: #495764)
    - Add Philips GoGear RaGa (SA1942/02) (LP: #528948)
    - Add Creative Zen Touch. (LP: #478789)
    - Add Samsung U5
    - Move udev rules to a much earlier place
    - Add support for per-device icons
    - apple-ipod.mpi: Set "multimedia-player-ipod" icon
  * Add debian/watch.
  * debian/control: Bump Standards-Version to 5 (no changes necessary).
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Martin Pitt <mpitt@debian.org>  Thu, 18 Mar 2010 15:21:01 +0100

media-player-info (4-1) unstable; urgency=low

  * New upstream release:
    - Fix udev rules for change events. (LP: #454654)
    - Take USBProduct into account when generating udev rules, to avoid overly
      generic rules. (LP: #477976)
    - Sync with current hal-info to get the latest music players.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 07 Dec 2009 14:42:19 +0100

media-player-info (3-2) unstable; urgency=low

  * Now that we finally have a recent udev in unstable, remove build hacks
    from configure and debian/rules, build-depend on recent udev, and use its
    pkg-config file properly.
  * Upload to unstable.

 -- Martin Pitt <mpitt@debian.org>  Mon, 28 Sep 2009 08:25:11 +0200

media-player-info (3-1) experimental; urgency=low

  * Initial release. (Closes: #546967) This provides media player information
    in *.mpi files, the designated replacement for the former fdi files in a
    hal-free world.  Rhythmbox 0.12.4 uses these now.
  * configure: Add hack to hardcode udev_dir until our udev gets updated to
    a newer version which ships a pkg-config file.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 27 Aug 2009 11:45:03 +0200
