=== debian/control ===
Source: media-player-info
Section: admin
Priority: optional
Maintainer: Martin Pitt <mpitt@debian.org>
Build-Depends: debhelper (>= 7),
 pkg-config,
 udev (>= 146)
Standards-Version: 3.8.4
Homepage: http://people.freedesktop.org/~teuf/media-player-info

Package: media-player-info
Architecture: all
Depends: udev, ${misc:Depends}
Description: Media player identification files
 media-player-info is a repository of data files describing media player
 (mostly USB Mass Storage ones) capabilities. These files contain information
 about the directory layout to use to add music to these devices, about the
 supported file formats, and so on.
 .
 The music player capabilities are now described in *.mpi files (which are 
 ini-like files), together with udev rules to identify these devices.
