## media-player-info 10

=== debian/changelog ===
media-player-info (10-1) unstable; urgency=low

  * New upstream release:
    - New players: Archos Vision 18
    - Fix syntax error in rules with icons
    - Add automatic udev rule syntax checking

 -- Martin Pitt <mpitt@debian.org>  Tue, 21 Sep 2010 11:35:13 +0200

media-player-info (9-1) unstable; urgency=low

  * New upstream release:
    - New players: Samsung YP-M1 (LP: #573219), iRiver E30 (LP: #601718),
      Motorola Dext/Cliq (LP: #642944), Motorola Droid debugging ID
      (LP: #642014)
    - Fix IDs for Sony Ericsson Xperia X10 (LP: #616910)
    - Fix IDs for video iPods (LP: #576738)
  * Add debian/watch.

 -- Martin Pitt <mpitt@debian.org>  Mon, 20 Sep 2010 15:01:28 +0200

media-player-info (8-1) unstable; urgency=low

  * New upstream bug fix release:
    - Fix OutputFormats syntax (LP: #632585)
    - Add audio/flac as output format for the Samsung Galaxy

 -- Martin Pitt <mpitt@debian.org>  Mon, 13 Sep 2010 10:45:06 +0200

media-player-info (7-1) unstable; urgency=low

  * New upstream release:
    - Add Support for Sony Ericsson Xperia X10 (LP: #616910)
    - Add another Samsung Galaxy ID
    - Add Rockbox players
    - Add Archos 5 IMT
    - Add TEAC MP3 Player MP-375SD
  * debian/control: Fix Homepage URL, and add a Bugs: field. (Closes: #584802)
  * debian/control: Bump Standards-Version to 3.9.1 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Tue, 24 Aug 2010 14:15:34 +0200
