## media-player-info 12

=== debian/changelog ===
media-player-info (12-1~maverick1) maverick-proposed; urgency=low

  * Backport current media player data to lucid, as per SRU exception.
    Representative SRU bugs:
    - Add HTC Desire (LP: #655185)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 09 Jan 2011 05:45:10 -0600

media-player-info (12-1) unstable; urgency=low

  * New upstream release
    - Add Samsung YP-T7 (LP: #252457)
    - Add iRiver T60 (LP: #311520)
    - Add Cowon j3 (LP: #652967)
    - Add HTC Desire (LP: #655185)
    - And more, see NEWS for details.

 -- Martin Pitt <mpitt@debian.org>  Sat, 08 Jan 2011 17:42:12 -0600

media-player-info (11-1) unstable; urgency=low

  * New upstream release with lots of new and fixed players (see NEWS for
    details):
    - Add HTC Desire (LP: #655185)
    - Add iRiver T60 (LP: #311520)
    - Add Samsung YP-T7 (LP: #252457)

 -- Martin Pitt <mpitt@debian.org>  Wed, 10 Nov 2010 10:32:09 +0100
