=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Build-Depends: debhelper (>= 7),
  pkg-config,
  udev (>= 146)
-Standards-Version: 3.8.4
-Homepage: http://people.freedesktop.org/~teuf/media-player-info
+Standards-Version: 3.9.1
+Homepage: http://www.freedesktop.org/software/media-player-info/
+Bugs: https://bugs.freedesktop.org/buglist.cgi?product=media-player-info
 
 Package: media-player-info
 Architecture: all
