## media-player-info 14

=== debian/changelog ===
media-player-info (14-1) unstable; urgency=low

  * New upstream release.
    - Add Sandisk Sansa Fuze+.
    - HTC legend uses same ID as desire/hero/evo-4g in debug mode
    - Add Pantech SIRIUS alpha
    - Add Sharp IS01
    - Add Sony Ericsson C905
    - Fix product ID of Sandisk Sansa Fuze (LP: #759668)
    - Add Creative Zen X-Fi Style

 -- Martin Pitt <mpitt@debian.org>  Tue, 19 Apr 2011 12:06:32 +0200

media-player-info (13) unstable; urgency=low

  * New upstream release
    - Add Sony Ericsson K800i. (LP: #722629)
    - Add Sony NWZ-E355. (LP: #696705)
    - See NEWS for other additions.

 -- Martin Pitt <mpitt@debian.org>  Tue, 15 Mar 2011 12:13:18 +0100

media-player-info (12-2) unstable; urgency=low

  * Add debian/media-player-info.docs: Install NEWS. (Closes: #609429)

 -- Martin Pitt <mpitt@debian.org>  Sun, 09 Jan 2011 10:02:58 -0600
