## media-player-info 15

=== debian/changelog ===
media-player-info (15-1) unstable; urgency=low

  * New upstream release:
    - Add TrekStor i.Beat rock (LP: #764141)
    - Add more Sansa Clip+ players (LP: #793799)
    - Add Creative ZEN Style 300 (LP: #835568)
    - Add Sony Xperia Mini Pro (LP: #840903)
    - Lots of more added music players.
    - Add playlist path to all Android devices.
    - Define "FolderSeparator" and "LineEnding" properties (Not being used by
      any music player software yet).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 04 Oct 2011 07:01:37 +0200
