## media-player-info 16

=== debian/changelog ===
media-player-info (16-1~lucid1) lucid-proposed; urgency=low

  * Backport current release to Lucid as per MicroReleaseException.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 24 Jan 2012 09:47:41 +0100

media-player-info (16-1) unstable; urgency=low

  * New upstream release:
    - Add various Sony Walkman models (LP: #670066)
    - Add Archos Key (LP: #902518)

 -- Martin Pitt <mpitt@debian.org>  Tue, 24 Jan 2012 09:44:18 +0100
