## media-player-info 17

=== debian/changelog ===
media-player-info (17-1) unstable; urgency=low

  * New upstream release:
    - Several new models.
    - Add alternative product ID for Sony Ericsson Xperia X10 (LP: #988130)
  * debian/copyright: Update to copyright format 1.0.
  * debian/control: Bump Standards-Version to 3.9.3.

 -- Martin Pitt <mpitt@debian.org>  Wed, 30 May 2012 10:55:04 +0200
