=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 7),
  pkg-config,
  udev (>= 146)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://www.freedesktop.org/software/media-player-info/
 Bugs: https://bugs.freedesktop.org/buglist.cgi?product=media-player-info
