## media-player-info 19

=== debian/changelog ===
media-player-info (19-1) unstable; urgency=low

  * New upstream release
    - Add Motorola Droid 4 (LP: #1008812)
    - Support udev hwdb when building with udev >= 196.
  * Add python3 build dependency.

 -- Martin Pitt <mpitt@debian.org>  Tue, 23 Jul 2013 09:27:06 +0200

media-player-info (18-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.4 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Fri, 05 Jul 2013 07:04:46 +0200
