=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 7),
  pkg-config,
+ python3,
  udev (>= 146)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.freedesktop.org/software/media-player-info/
 Bugs: https://bugs.freedesktop.org/buglist.cgi?product=media-player-info
