## media-player-info 21

=== debian/changelog ===
media-player-info (21-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Feb 2014 15:30:57 +0000
