=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: media-player-info
 Section: admin
 Priority: optional
-Maintainer: Martin Pitt <mpitt@debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 7),
  pkg-config,
  python3,
