## media-player-info 22

=== debian/changelog ===
media-player-info (22-3) unstable; urgency=medium

  * Sort list of mpi files to get reproducible rules/hwdb files. Thanks to
    Reiner Herrmann for the patch! (Closes: #828628)
  * Build with dh-autoreconf to apply the above patch.
  * Bump Standards-Version to 3.9.8 (no changes needed).

 -- Martin Pitt <mpitt@debian.org>  Sun, 26 Jun 2016 21:11:47 +0200

media-player-info (22-2) unstable; urgency=medium

  * Fix Maintainer: field again, crept in from basing the previous upload on
    the latest Ubuntu version. (Closes: #764343)

 -- Martin Pitt <mpitt@debian.org>  Tue, 07 Oct 2014 14:14:11 +0200

media-player-info (22-1) unstable; urgency=medium

  * New upstream release
    - Terminate udev rules with an empty line (LP: #1364747)
    - Add Sandisk Sansa Clip Sport (LP: #1296418)
    - Remove ZTE Score (Closes: #748647)
  * debian/copyright: Fix BSD-3-clause short license name.
  * Bump Standards-Version to 3.9.6 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Tue, 07 Oct 2014 12:31:00 +0200
