=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: media-player-info
 Section: admin
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Martin Pitt <mpitt@debian.org>
+Maintainer: Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 7),
+ dh-autoreconf,
  pkg-config,
  python3,
  udev (>= 146)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: http://www.freedesktop.org/software/media-player-info/
 Bugs: https://bugs.freedesktop.org/buglist.cgi?product=media-player-info
