## media-player-info 23

=== debian/changelog ===
media-player-info (23-1) unstable; urgency=medium

  * New upstream release. Drop reproducibility patch, applied upstream.
  * Bump to dh compat 10.
  * Use https:// URLs in copyright Format and Source and control Homepage.
  * Bump Standards-Version to 4.1.0.

 -- Martin Pitt <mpitt@debian.org>  Fri, 15 Sep 2017 14:46:38 +0200
