=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Martin Pitt <mpitt@debian.org>
-Build-Depends: debhelper (>= 7),
- dh-autoreconf,
+Build-Depends: debhelper (>= 10),
  pkg-config,
  python3,
  udev (>= 146)
-Standards-Version: 3.9.8
-Homepage: http://www.freedesktop.org/software/media-player-info/
+Standards-Version: 4.1.0
+Homepage: https://www.freedesktop.org/software/media-player-info/
 Bugs: https://bugs.freedesktop.org/buglist.cgi?product=media-player-info
 
 Package: media-player-info
