## media-player-info 24

=== debian/changelog ===
media-player-info (24-2) unstable; urgency=medium

  * debian/watch: Use https:// URL.
  * Bump Standards-Version to 4.3.0.
  * Mark as Multi-Arch: foreign.
  * Remove unnecessary "--with autoconf" dh option, it's the default in compat
    level 10.
  * Move to debhelper compat level 12.

 -- Martin Pitt <mpitt@debian.org>  Sun, 20 Jan 2019 14:39:01 +0000

media-player-info (24-1) unstable; urgency=medium

  * New upstream release.
  * Adjust Homepage: to new upstream location.
  * Bump Standards-Version to 4.2.0. (No changes necessary)

 -- Martin Pitt <mpitt@debian.org>  Tue, 21 Aug 2018 12:49:54 +0000
