## media-player-info 26

=== debian/changelog ===
media-player-info (26-1) unstable; urgency=medium

  * New upstream release:
    - Fix and validate generated AppStream metainfo file (Closes: #1077784)
  * Add check-only build dependency "appstream" for validating the AppStream
    metadata at package build time.

 -- Martin Pitt <mpitt@debian.org>  Sat, 03 Aug 2024 09:02:14 +0200

media-player-info (25-1) unstable; urgency=medium

  * New upstream release:
    - Fix some incorrect USB DeviceMatch= (Closes: #1076990)
    - Add AppStream metainfo file (Closes: #1076991)
    - Thanks to Petter Reinholdtsen!
  * pkg-config → pkgconf build dependency.
  * Bump Standards-Version to 4.7.0. No changes needed.

 -- Martin Pitt <mpitt@debian.org>  Sun, 28 Jul 2024 14:46:21 +0200

media-player-info (24-3) unstable; urgency=medium

  * Move udev build dependency to systemd-dev. (Closes: #1060543)
  * Move to debhelper compat level 13.
  * Bump Standards-Version to 4.6.2. No changes needed.

 -- Martin Pitt <mpitt@debian.org>  Fri, 12 Jan 2024 06:34:08 +0100
