=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Martin Pitt <mpitt@debian.org>
-Build-Depends: debhelper-compat (= 12),
- pkg-config,
+Build-Depends: debhelper-compat (= 13),
+ pkgconf,
  python3,
- udev (>= 146)
-Standards-Version: 4.3.0
+ systemd-dev,
+ appstream <!nocheck>,
+Standards-Version: 4.7.0
 Homepage: https://gitlab.freedesktop.org/media-player-info/media-player-info
 
 Package: media-player-info
