=== debian/watch ===
version=3
https://www.freedesktop.org/software/media-player-info/media-player-info-(.*)\.tar\.gz
